body {
    font-family: 'adobe-clean', 'Adobe Clean', sans-serif;
    background-color: #FFF;
    color: #232323;
    margin: 0;
    padding: 0;
}

main {
  display: none;
}

main.appear {
    display: block;
}

/* gnav placeholder */

header {
    box-sizing: border-box;
    border-bottom: 1px solid #EAEAEA;
    height: 153px;
    position: relative;
    background-color: white;
}

#feds-header {
  opacity: 0;
}

#feds-header.appear {
  opacity: 1;
}

#header-placeholder {
  height: 64px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  -webkit-font-smoothing: antialiased;
  border-bottom: 1px solid #EAEAEA;
  transition: all 0.3s;
  background-color: white;
}

#header-placeholder.disappear {
  /* display: none; */
  opacity: 0;
  z-index: -1;
}

#header-placeholder .desktop {
    display: none;
}

#header-placeholder .mobile {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 64px;
    box-sizing: border-box;
    padding: 20px 16px 20px 21px;
    color: #2c2c2c;
}

#header-placeholder .mobile .hamburger {
    font-size: 19px;
}

#header-placeholder .mobile .signin {
    font-size: 14px;
}

#header-placeholder .mobile .logo img {
    height: 25px;
    width: 25px;
    padding-left: 17px;
    transform: translate(0,2px);
}

#header-placeholder .mobile .hamburger::before {
    content: "\2630";
}

@media (min-width: 1200px) {

    #header-placeholder .mobile {
        display: none;
    }

    #header-placeholder .desktop {
        display: block;
        color: #2c2c2c;
        font-size: 14px;
        max-width: 1440px;
        margin: auto;
    }

    #header-placeholder .desktop .top {
        display: flex;
        justify-content: space-between;
        align-items: center;
        height: 64px;
    }

    #header-placeholder .desktop .top .left {
        display: flex;
        align-items: center;
    }

    #header-placeholder .desktop .logo {
        width: 124px;
        box-sizing: border-box;
        padding-left: 20px;
        display: flex;
        font-weight: 700;
    }

    #header-placeholder .desktop .logo img {
        height: 24px;
        width: 25px;
    }

    #header-placeholder .desktop .logo span {
        color: #fa0f00;
        font-size: 18px;
        padding-left: 10px;
        display: block;
        padding-top: 0px;
    }

    #header-placeholder .desktop .top .section {
        height: 64px;
        padding: 0 8.5px 1px 8.5px;
    }

    #header-placeholder .desktop .top .section span {
        margin: 0 12px;
    }

    #header-placeholder .desktop .top .section .selected {
      border-bottom: 2px solid #2c2c2c;
      padding-top: 2px;
      font-weight: 700;
      display: inline-flex;
      height: 100%;
      box-sizing: border-box;
      align-items: center;
    }

    #header-placeholder .desktop .top .button {
        font-size: 14px;
        margin-left: 0px;
        font-weight: 700;
        padding: 6px 16px 5px 16px;
        background-color: #1473e6;
    }      

    #header-placeholder .desktop .top .selected {
        font-weight: 700;
    }

    #header-placeholder .desktop .top .right {
        padding: 0 10px;
    }

    #header-placeholder .desktop .top .right > div {
        padding: 0px 6px 1px 6px;
    }

    #header-placeholder .desktop .top .right > div.search {
        padding: 6px 10px 2px 12px;
        fill: currentColor;

    }

    #header-placeholder .desktop .bottom {
        color: #707070;
        padding: 10px 12px;
        font-size: 12px;
    }

    #header-placeholder .desktop .bottom > span {
        padding: 0 8px;
        align-items: center;
    }

    #header-placeholder .desktop .drop {
        display: flex;
        align-items: center;
    }

    #header-placeholder .desktop .selected.drop::after {
      margin-left: 4px;      
    }
    
    #header-placeholder .desktop .drop::after {
        display: flex;
        width: 5px;
        height: 5px;
        border-top-width: 0;
        border-left-width: 0;
        border-bottom-width: 1px;
        border-right-width: 1px;
        border-style: solid;
        border-color: #2c2c2c;
        transform-origin: 75% 75%;
        transform: rotate( 45deg );
        transition: transform .1s ease;
        content: "";
        margin-left: 5px;
        margin-right: 3px;
    }

    #header-placeholder .desktop .top .right {
        display: flex;
        align-items: center;
    }

    #header-placeholder .desktop .top .left .section {
        display: flex;
        align-items: center;
    }
}

footer {

  margin-top: 120px;
}

a.button:any-link {
    text-decoration: none;
    border-radius: 18px;
    padding: 5px 1.2em 6px 1.2em;
    /*outline: none; (keep outline for a11n) */
    text-align: center;
    line-height: 20px;
    font-size: 1rem;
    background-color: #1473e6;
    font-weight: 700;
    cursor: pointer;
    color: #fff;
    transition: background-color .4s;
    margin: 10px;
    display: inline-block;
}

a.button.secondary:any-link {
  border: solid 2px #1473e6;
  background-color: #FFF;
  color: #1473e6;
}

a.button > svg {
  float: left;
  display: inline;
  width: 20px;
  height: 20px;
  margin: 8px 8px 8px 0;
  fill: currentColor;
  color: currentColor;
}

a.button > svg > use {
  fill: currentColor;
  color: currentColor;
}

/* make page : hero */

body.light-grey {
  background-color: #f4f4f4;
}

main {
    text-align: center;
}

main a:any-link {
  color: black;
}

main img {
    max-width: 100%;
}

main .hero {
    color: white;
    position: relative;
    padding: 120px 32px;
}

main .hero.hero-noimage {
    color: black;
    padding-top: 64px;
    padding-bottom: 0;
}

main .hero.hero-noimage + .section-wrapper {
  padding-top: 0;
}

main .hero.hero-noimage > div {
  max-width: 1024px;
}

main .hero.hero-noimage a.button:any-link {
  color: white;
}

main .hero.hero-noimage a:any-link{
  color: black;
}

main h1 {
  transition: opacity 0.2s;
}

main .hero h1 {
    font-size: 45px;
    font-weight: 900;
    margin: 0;
    line-height: 49px;
}

main .hero h2 {
    font-size: 20px;
    line-height: 28px;
    margin: 32px 32px;
    font-weight: 400;
}

main .hero h5 {
  font-size: 18px;
  font-weight: 400;
  max-width: 672px;
  margin: auto;
  margin-top: 32px;
}

main .hero.hero-noimage p {
  font-size: 14px;
}

main .hero p {
  margin: 16px 0;
  font-size: 1.25rem;
}

main .hero a.button:any-link {
  text-shadow: none;
}

main .icon {
  height: 1em;
  width: 1em;
  color: currentColor;
}

main .hero .icon {
  height: 2em;
  width: 2em;
}

main .hero .hero-bg {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    box-sizing: border-box;
    z-index: -1;
}

main .hero .hero-bg img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

main .hero > div {
    padding: 0;
}

main .hero a:any-link {
  color: currentColor;
}

main p {
  line-height: 1.5em;
}


@media (min-width:600px) {
    main .hero h1 {
        font-size: 60px;
        line-height: 64px;
    }

    main .hero h2 {
        font-size: 24px;
        line-height: 28px;
        margin-bottom: 40px;
    }

    main .hero h5 {
      font-size: 22px;
      font-weight: 400;
      max-width: 672px;
      margin: auto;
      margin-top: 32px;
    }

    main .hero.hero-noimage p {
      font-size: 14px;
    }


    main .hero {
        padding: 80px 0;
    }

    main .hero>div {
        max-width: 672px;
        margin: auto;
    }

    main .hero .columns > div {
      display: flex;
      margin: auto;
      justify-content: center;
    }

}

@media (min-width:900px) {
    main>.hero h1 {
        font-size: 3.5em;
    }
    main .hero>div {
      max-width: 950px;
    }
}


/* make page : default content */

main .section-wrapper {
  padding-top: 60px;
}

main .section-wrapper:first-of-type {
  padding-top: 120px;
}

main .section-wrapper:first-of-type {
  padding: 0;
}

main .section-wrapper > div {
    margin: auto;
    max-width: 672px;
    padding: 0 32px;
}

main .section-wrapper > div:empty {
  padding: 0;
}

main .section-wrapper h1 {
    font-size: 45px;
    line-height: 49px;
    margin: 0;
    font-weight: 900;
}

main .section-wrapper h2 {
    font-size: 36px;
    line-height: 40px;
    margin: 0;
    font-weight: 900;
}

main .section-wrapper > div > h2 {
  margin-top: 80px
}


main .section-wrapper * + h2 {
    margin-top: 120px;
}

main .section-wrapper h3 {
    font-size: 28px;
    line-height: 32px;
    margin: 0;
    font-weight: 900;
}

main .section-wrapper > div > h3  {
  margin-top: 64px;
}

main .section-wrapper > div > h3:first-child  {
  margin-top: 0px;
}


main .section-wrapper * + h2 {
    margin-top: 64px;
}

main .section-wrapper h4 {
    font-size: 22px;
    line-height: 26px;
    margin: 0;
    font-weight: 900;
}

main .section-wrapper * + h4 {
  margin-top: 56px;
}

main .section-wrapper h5 {
    font-size: 22px;
    line-height: 26px;
    font-weight: 700;
}

main .section-wrapper h1 + h5 {
  font-size: 20px;
  line-height: 28px;
  font-weight: normal;
  margin-top: 32px;
  margin-bottom: 16px;
}

main .section-wrapper h5 + p {
  font-size: 16px;
  text-align: center;
  margin: 0;
}

main .section-wrapper p {
    font-size: 20px;
    line-height: 24px;
    margin: 32px 0;
}

main .section-wrapper p.button-container {
  text-align: center;
  margin-top: 16px;
  margin-bottom: 0;
}

main .section-wrapper.steps-dark-container > div > h2 {
  margin: 0;
}

main .section-wrapper.cards-container {
  background-color: #F1F3F4;
  padding-top: 0;
}

main .section-wrapper .hero {
  color: initial;
}

/* blog styling */

.blog main .hero {
  margin: 0;
  padding: 0;
}

.blog main .hero > div {
  margin: auto;
  max-width: 1000px;
  width: 100%;

}

.blog main .hero {
  color: black;
}

.blog main .hero .blog-header .eyebrow {
  text-transform: uppercase;
  margin: 0;
  margin-bottom: 12px;
  font-weight: 700;
  color: #696969;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: .1em;
}

.blog main .hero .blog-header .author {
  margin-top: 32px;
  display: flex;
}

.blog main .hero .blog-header .author .name {
  margin-top: 10px;
  font-weight: 700;
}

.blog main .hero .blog-header img {
  width: 64px;
  height: 64px;
  object-fit: cover;
  border-radius: 50%;
  margin-right: 20px;
}

.blog main .hero .blog-header {
  text-align: left;
  margin: 32px;
}

.blog div.section-wrapper {
  text-align: left;
}

.blog main div.section-wrapper h2, .blog main div.section-wrapper h3  {
  text-align: left;
}


@media (min-width:600px) {
  main .section-wrapper {
    padding-top: 40px;
  }

  main .section-wrapper:first-of-type {
    padding-top: 80px;
  }

  main .section-wrapper:first-of-type {
    padding-top: 0;
  }

    main .section-wrapper h2 {
        font-size: 36px;
        line-height: 39px;
        text-align: center;
    }

    main .section-wrapper h3 {
        font-size: 36px;
        line-height: 40px;
        text-align: center;
    }

    main .section-wrapper h4 {
        font-size: 28px;
        line-height: 32px;
        margin-top: 56px;
        text-align: center;
    }

    main .section-wrapper h1 + h5 {
      font-size: 24px;
      line-height: 29px;
      font-weight: 400;
      margin-top: 32px;
      margin-bottom: 16px;
    }

    main .section-wrapper p {
        font-size: 18px;
        line-height: 22px;
    }
}

@media (min-width:900px) {

  main .section-wrapper h5 + p,
  main .section-wrapper p.button-container {
    text-align: unset;
  }

  main .section-wrapper a.button:any-link {
    margin-left: 0;
    font-size: 13px;
    font-weight: 400;
  }

  main .section-wrapper.cards-container {
    background-color: unset;
  }
}

@media(min-width:1200px) {
  main .section-wrapper h1 {
    font-size: 60px;
    line-height: 64px;
  }
}

.blog main .section-wrapper h3 {
    font-size: 36px;
    line-height: 40px;
    margin-top: 64px;
    text-align: left;
}

.blog main .section-wrapper h4 {
    text-align: left;
}

main .section-wrapper > div {
  max-width: 830px;
}

/* jank protection for async sections */

main .page-list-container, main .pricing, main .hero-animation {
  opacity: 0;
  height: 100vh;
  transition: opacity 100ms;
}

main .show-section-only-desktop-container {
  display: none;
}

@media (min-width: 600px) {
  main .show-section-only-desktop-container {
      display: block;
  }
}

main .show-section-only-mobile-container {
  display: block;
}

@media (min-width: 600px) {
  main .show-section-only-mobile-container {
      display: none;
  }
}
